<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
	<texts>
		<text name="plane" text="Plane"/>
		<text name="no_cover" text="Sem lona"/>
		<text name="cover_plane1" text="O Granjeiro Gamer"/>
		<text name="cover_plane2" text="DL MODDING"/>
		<text name="cover_plane3" text="Lady Truck"/>
		<text name="cover_plane4" text="Agricultura RioGrandense"/>
		<text name="cover_plane5" text="Bernadete"/>
		<text name="cover_plane6" text="LOSTGAMER"/>
		<text name="cover_plane7" text="CRAZY GAMER"/>
		<text name="cover_plane8" text="RENAN GAMER"/>
		<text name="cover_plane9" text="STYLE GAMES"/>
		<text name="cover_plane10" text="THE FARMER SIMULATOR"/>
		<text name="PalletAutoload_Trailer" text="Carregador automático de paletes"/>
		<text name="function_PalletAutoload_Trailer" text="Semi-reboque com carga automática para paletes."/>
	</texts>
</l10n>